## golang-github-charmbracelet-colorprofile 0.3.2

=== debian/changelog ===
golang-github-charmbracelet-colorprofile (0.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #1118761)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 25 Oct 2025 00:06:52 +0200
