=== debian/control ===
Source: golang-github-charmbracelet-colorprofile
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-charmbracelet-x-dev (>= 0.0~git20251020.ee4914f),
               golang-github-lucasb-eyer-go-colorful-dev,
               golang-github-xo-terminfo-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-colorprofile
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-colorprofile.git
Homepage: https://github.com/charmbracelet/colorprofile
XS-Go-Import-Path: github.com/charmbracelet/colorprofile

Package: golang-github-charmbracelet-colorprofile-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-charmbracelet-x-dev (>= 0.0~git20251020.ee4914f),
         golang-github-lucasb-eyer-go-colorful-dev,
         golang-github-xo-terminfo-dev,
         ${misc:Depends},
Description: magical terminal color handling
 A simple, powerful — and at times magical — package for detecting
 terminal color profiles and performing color (and CSI) degradation.
